
<!doctype html>
<html>
	
<head>
	<meta charset="utf-8">
	<title>お客様情報変更 | necoaci</title>
	<link href="https://fonts.googleapis.com/css?family=Laila:300" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Inconsolata" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Alegreya+Sans" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Arvo&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Sawarabi+Gothic" rel="stylesheet">
	<link href="/css/common.css" rel="stylesheet">
    <link href="/css/register.css" rel="stylesheet">
	<link href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" rel="stylesheet">
	
</head>

<body>
    
	<!--header-->
	<header>
		<nav>
			<ul class="min-nav">
				<li><a href="my-page.html">My Page</a></li>	
				<li>/</li>	
				<li><a href="log-in.html">Log In</a></li>	
				<li><a href="favorite.html"><i class="far fa-heart"></i></a></li>	
				<li><a href="cart.html"><i class="fas fa-shopping-cart"></i></a></li>
                <li><a href="serch.html"><i class="fas fa-search"></i></a></li>
			</ul>
		</nav>
		
		<div class="logo">
			<a href="index.html"><img src="/img/logo_necoaci.png" alt="necoaci"  width="200"></a>
		</div>
		
		
		<nav>
			<ul class="global-nav">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
                <li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		</nav>
		
	</header>
	
	
		<!--wrap-->
	<div id="wrap">
        <div class="content">
        <div class="title">お客様情報変更</div>
        <hr>
        
        <div class="form">
            <form action="" method="post">
                <fieldset>
                    <div>
                      <input id="name" name="name" type="text" required class="input" />
                      <label for="name">お名前 :</label>
                    </div>                    
                    <div>
                      <input id="mail" name="mail" type="email" placeholder="necoaci@example.com" required class="input" />
                      <label for="mail">メールアドレス :</label>
                    </div>
                    
                    <div>
                      <input id="mail" name="mail" type="email" placeholder="necoaci@example.com" required class="input" />
                      <label for="name">メールアドレス(確認用) :</label>
                    </div>

                    <div>
                      <input type="tel" name="phone" id="phone" required class="input"/>
                      <label for="phone">電話番号 :</label>
                    </div>
                    
                    <div>
                      <input type="text" name="address" id="address" required class="input"/>
                      <label for="address">住所 :</label>
                    </div>

                    <div>
                      <input type="date" name="birthday" id="birthday"  required class="input" />
                      <label for="birthday">生年月日 :</label>
                    </div>
                    
                    <div>
                      <input type="password" name="pw" id="pw" required class="input"/>
                      <label for="pw">パスワード :</label>
                    </div>
                    
                    <div>
                      <input type="password" name="pw" id="pw" required class="input" />
                      <label for="pw">パスワード(確認用) :</label>
                    </div>
                    
                    <div class="button">
                        <p><input type="submit" value="更新する"></p>
                    </div>

                </fieldset>

            </form>
        </div>
            
        

            
		</div>
	</div>
	
	
		<!--footer-->
	<footer>
		<div class="main-ft">
			<div class="logo-ft">
				<a href="index.html"><img src="/img/logo_necoaci_wh.png" alt="necoaci"  width="200" ></a>
			</div>
			
			<ul class="global-nav-ft">
				<li><a href="about.html">ABOUT</a></li>
				<li><a href="items.html">ITEMS</a></li>
				<li><a href="access.html">ACCESS</a></li>
				<li><a href="contact.html">CONTACT</a></li>
				<li><a href="https://www.instagram.com/◯◯◯◯◯"><i class="fab fa-instagram"></i></a></li>
			</ul>
		
		</div>
		
		<div class="sub-ft">
			<small>©2020 necoaci</small>
		</div>
	</footer>
</body>
	
</html>
